<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje xSubGr="Sifra_Art ImeArt" 
		     PodrediPo="OEMBroj,Sifra_Art,Brend,Model" 
		     ForsPrazenRed="N" DetalniRedici="D" Skrati1Grp="D" />

        <Header VisinaHeader="35" />

	<CrTabDef CrTabKlucRed="Sifra_Art Brend Nom OemBroj Model Alt_Ime2 OpisPak ZaKolic CenaPak" 
		  CrTabKlucRedTip="S S S S S S S S S" 
		  CrTabKlucKol="Sifra_Podg_Ekv Podgrupa_Ekv" CrTabKlucTip="S S"
		  CrTabPodatoci="Sifra_Art_Ekv" CrTabPodatTip="S" 
                  CrTabOstPod="ImeArt DogCena Zaliha Podgrupa" CrTabOstPodTip="S N N S" 
 		  CrTabRazdeliCRLF="D" />

	<Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="Tahoma" FontSize="10" />

	<Red ImeId="Alt_Ime2" Naslov="Ime za prebar" Formula="" Sirina="45" 
			DaliSuma="N" KojTip="S" Font="Tahoma" FontSize="10" />

	<Red ImeId="Brend" Naslov="Brend" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" FontSize="10" />

	<Red ImeId="Model" Naslov="Model" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="TAhoma" FontSize="10" />

	<Red ImeId="Nom" Naslov="Kubici" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" FontSize="10" />

	<Red ImeId="ZaKolic" Naslov="Proizv" 
			Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="00.0000" FontSize="10" />
	<Red ImeId="CenaPak" Naslov="Do" 
			Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="00.0000" FontSize="10" />

	<Red ImeId="OpisPak" Naslov="Motor" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" FontSize="10" />

	<Red ImeId="OEMBroj" Naslov="OEM_Broj" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" FontSize="10" />

	<Red ImeId="Podgrupa" Naslov="Podgrupa" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" FontSize="9" />

	<Red ImeId="DogCena" Naslov="Prod.c._so DDV" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FontSize="10" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="Zaliha" Naslov="Zaliha" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FontSize="10" Boja="LGreen" FormatStr="0.##" />

	<Red ImeId="Sifra_Art_Ekv" Naslov="Ekv" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" FontSize="9" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
